
/*Design by shadowsky.cn*/

/* =
==========================================================*/
html{-webkit-text-size-adjust:none;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;
}
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

#clear{clear:both;}

.clear{clear:both;}


/* =General & Box
==========================================================*/
body {
	padding: 0;
	margin:0;
	font-family:Trebuchet MS,verdana,ËÎÌå,Î¢ÈíÑÅºÚ,ºÚÌå;
    font-size:12px;
	color:#333;
    background:url(bg.png) repeat;	
	background-color:#f2f2f2;
	color:#333;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;
}

a {
    color:#333;
    text-decoration:none;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;
}

a:hover{font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;}


#container{width:100%;background:url(topbg.png) repeat-x top left;  }
#main{width:958px;margin:0 auto;}

/* =Header
==========================================================*/
#header{width:958px;margin:0 auto;}


/*²Ëµ¥Çø*/
#menu{background:url(menubg.png) no-repeat center center;width:958px;height:82px;font-size:14px;}
#menu-content{padding-top:18px;}
#menu-1{float:left;width:360px;height:82px;}
#menu-2{float:left;width:330px;height:82px;}
#menu-3{float:left;width:253px;height:82px;}
#menu-1-h1,#menu-1-h1 a{float:left;width:60px;height:82px;display:block;}
#menu-2-h1,#menu-2-h1 a{float:left;width:30px;height:82px;display:block;}
#menu-3-h1,#menu-3-h1 a{float:left;width:33px;height:82px;display:block;}
#menu ul li{float:left;width:72px;height:25px;line-height:25px;}
#menu ul li a:hover{color:#ff0000;}


/* =Content
==========================================================*/
#content{background:url(mainbg.png) repeat-y top center;margin:0 auto;padding:0 22px;height:auto;}

/* CSS Document */
a{color:#333;}
a:hover{color:#02a8dc;}
/*ÕþÎñ´óÌü*/
.zwdt_topbg{background:url(zwdt-topbg.png) no-repeat left top;width:950px;height:91px;margin:0 auto;}
.zwdt_menu{padding:11px 12px 0 12px;}
.zwdt_menu_left{background:url(zwdt_03.jpg) no-repeat left top;width:9px;height:80px; float:left;}
.zwdt_menu_center{background:url(zwdt_04.jpg) repeat-x left top;width:904px;height:80px; float:left;}
.zwdt_menu_right{background:url(zwdt_06.jpg) no-repeat left top;width:12px;height:80px; float:left;}
.zwdt_logo{background:url(zwdt1_08.jpg) no-repeat left top;width:64px;height:63px; display:block;margin-top:10px; float:left;}
.zwdt_menu_center ul{float:left;padding-top:1px;}
.zwdt_menu_center ul li{float:left;width:78px; text-align:center;height:23px;padding-top:55px;}
.zwdt_menu1{background:url(zwdt_09.jpg) no-repeat center center;}
.zwdt_menu2{background:url(zwdt_11.jpg) no-repeat center center;}
.zwdt_menu3{background:url(zwdt_13.jpg) no-repeat center center;}
.zwdt_menu4{background:url(zwdt_15.jpg) no-repeat center center;}
.zwdt_menu5{background:url(zwdt_21.jpg) no-repeat center center;}
.zwdt_menu6{background:url(zwdt_19.jpg) no-repeat center center;}
.zwdt_menu7{background:url(zwdt_17.jpg) no-repeat center center;}
.zwdt_menu8{background:url(zwdt1_03.jpg) no-repeat center center;}
.zwdt_menu9{background:url(zwdt1_05.jpg) no-repeat center center;}
.zwdt_mainbg{background:url(mainbg.png) repeat-y center center; margin:0 auto;width:926px;height:auto; overflow:auto;
padding:10px 16px;}
.zwdt_main_left{float:left;width:229px;}
.bszn li{margin-bottom:7px;}
.zwdt_main_right{float:right;width:687px;}
.bszx{background:url(zwdt1_18.jpg) no-repeat left top;width:230px;height:230px;margin-top:8px;}
.bszx_txt{ line-height:40px;padding:0 15px 0 33px;}
.bszx_title{font-size:14px; font-weight:bold; color:#015A95; float:left;}
.bszx_more{float:right;}
.bszx ul{clear:both;padding:6px 10px 0px 10px; line-height:24px;}
.bszx ul li{background:url(dian.png) no-repeat 3px 7px;padding-left:15px;}
.bscx{background:url(zwdt1_29.jpg) no-repeat left top;width:230px;height:98px;margin-top:10px;}
.bscx_title{font-size:14px; font-weight:bold; color:#015A95;padding-left:35px; line-height:40px;}
.input1{width:140px;border:1px solid #A7CDF2;}
.input2{width:80px;border:1px solid #A7CDF2;}
.bscx_left{text-align:right;}

.dtjj_top{background:url(zwdt_46.jpg) no-repeat left top;width:657px;height:35px; line-height:35px;padding:0 15px;}
.dtjj_center{background:url(zwdt_47.jpg) repeat-y left top;width:657px;height:auto; overflow:hidden;padding:15px 15px 5px 15px;}
.dtjj_center .pic{width:190px; float:left;}
.dtjj_center .txt{float:left;width:465px; line-height:24px;}
.dtjj_bottom{background:url(zwdt_62.jpg) no-repeat left top;width:687px;height:10px;}

.spjg_top{background:url(zwdt_82.jpg) no-repeat left top;width:622px;height:34px; line-height:34px;margin-top:10px;padding:0 15px 0 50px;}
.spjg_title{font-size:14px; font-weight:bold; color:#fff; float:left;line-height:24px;margin-top:10px;}
.spjg_k{border:1px solid #BDDDFC;border-top:0;padding:10px;}
.btn_left{background:url(zwdt1_21.jpg) no-repeat left top;width:7px;height:25px; float:left;}
.btn_center{background:url(zwdt1_22.jpg) repeat-x left top;height:25px; line-height:25px; float:left;padding:0 10px; color:#2797D7;}
a.btn_center:hover{color:#333;}
.btn_right{background:url(zwdt1_24.jpg) no-repeat left top;width:7px;height:25px; float:left;}
.spjg_jg{margin-left:10px; float:left;}

.spjg_btn{ margin-bottom:10px;}
.spjg_list{border-top:1px solid #E3E3E4;border-left:1px solid #E3E3E4;border-bottom:1px solid #E3E3E4;border-right:1px solid #E3E3E4;}
.spjg_list td{border-right:0px solid #E3E3E4;border-bottom:1px solid #E3E3E4;text-align:center;height:30px}
.xmmc{background-color:#F3F3F4; color:#1A6AA7;height:33px; line-height:33px;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ; font-size:14px;}

/*ÕþÎñ´óÌü¸ÅÀÀ*/
.zwdt_gl_left{width:217px; float:left;}
.zwdt_gl_lefttop{background:url(zwdt_gl_03.gif) no-repeat left top;width:182px;height:42px; line-height:42px; font-size:14px; font-weight:bold; color:#347cab;padding-left:35px;} 
.zwdt_gl_leftcenter{background:url(zwdt_gl_14.gif) repeat-y left top;width:191px;padding:17px 13px 0 13px; height:auto; overflow:hidden;}
.zwdt_gl_leftcenter ul li{background:url(zwdt_gl_17.gif) no-repeat left top;width:166px;height:32px;line-height:32px; font-size:14px;padding-left:25px;margin-bottom:8px;}
.zwdt_gl_leftbottom{background:url(zwdt_gl_25.gif) no-repeat left top;width:217px;height:9px; line-height:9px;}

.zwdt_gl_right{width:699px; float:right;height:100%;}
.currentposition{background:url(zwdt_gl_06.gif) repeat-x left top;width:687px;height:29px; line-height:29px;border:1px solid #b0d5e5;padding-left:10px;}
.currentposition .left{float:left;}
.currentposition .right{float:left;padding-left:5px;}
.bszn_righttab{background:url(zwdt_gl_11.gif) no-repeat left top;width:684px;height:34px; line-height:34px; margin-top:10px; font-size:14px; font-weight:bold; color:#347cab;padding-left:15px;}
.bszn_rightlist{border:1px solid #bcddfc;border-top:0;width:677px;padding:3px 10px 10px 10px;}
.bszn_rightlist li{background:url(zwdt_gl_22.jpg) no-repeat 5px 8px; border-bottom:1px dashed #c9c9c9; line-height:26px;height:26px;padding-left:20px;width:657px;}
.bszn_rightlist li a{float:left; display:block;}
.bszn_rightlist li span {float:right; display:block;}

/*ÕþÎñ´óÌüÏ¸ÀÀ*/
.zwdt_xl_position{width:913px;}
.zwdt_xl_title{ font-family:"ºÚÌå"; font-size:18px; text-align:center; line-height:30px;margin-top:15px;}
.zwdt_xl_fb{background-color:#f3f3f3; line-height:30px;width:600px; text-align:center;margin:0 auto;}
.zwdt_xl_txt{line-height:24px; font-size:14px;width:900px; margin:0 auto;margin-top:10px;}
.zwdt_xl_txt p{text-indent:30px;}
.dy_gb{height:26px; line-height:26px; text-align:right;margin-top:30px;width:910px;}

/*ÉóÅú½á¹û*/
.zwdtspjg_list{border:1px solid #bcddfc;border-top:0;width:677px;padding:10px;}
.spjg_cx{margin-top:10px;width:699px;}
.spjg_cx_left{float:left;width:7px;height:72px; background:url(spjg_27.gif) no-repeat left top;}
.spjg_cx_center{float:left;height:72px; background:url(spjg_28.gif) repeat-x left top;width:683px;}
.spjg_cx_center .search{background:url(spjg_33.gif) no-repeat left center;padding-left:20px;height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#037ab6;}
.spjg_cx_right{float:right;width:9px;height:72px; background:url(spjg_31.gif) no-repeat left top;}
/*µ¯³ö¿ò*/
.tck {margin:0 auto;width:629px;}
.tck table td{height:32px; }
.tck_top{background:url(tck_03.png) no-repeat left top;width:594px;height:32px; line-height:30px;padding:5px 15px 0 20px;}
.tck_top span{display: block; float:left; font-size:14px; font-weight:bold; color:#1263b8;}
.tck_top a{display:block; float:right;}
.tck_center{background:url(tck_05.png) repeat-y left top;width:629px;height:auto; overflow:hidden;padding-top:10px;}
.tck_bottom{background:url(tck_11.png) no-repeat left top;width:629px;height:13px;}
.tck_left{text-align:right;}
.input3{width:300px;border:1px solid #A7CDF2;}
.input4{width:200px;border:1px solid #A7CDF2;}

.main_footer1{width:958px; height:127px; background:url(main-down.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='main-down.png'); _background-image: none;}